
QGIS Application - Bug report #5082

OSM plugin - Editing with on the fly CRS transformation

2012-02-24 05:03 AM - Oleg Seliverstov

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 14848

Description

Hello!

Lines and polygons is not possible to create without snapping. Please see attach. Thanks!

QGIS 1.7.3

History

#1 - 2012-02-24 05:05 AM - Oleg Seliverstov

Its issue occurs in "on the fly CRS transformation" mode.

#2 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2014-06-21 03:42 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

osm plugin was removed

Files

QGIS_OSMEditing.avi 338 KB 2012-02-24 Oleg Seliverstov
